Error Report

unread
Listings: 
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
com.genuitec.eclipse.webclipse.angular2.feature.feature.group,1.10.0.201808081726
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software being installed: Webclipse JavaScript Debugger 1.11.0.201808081726 (com.genuitec.eclipse.webclipse.jsdebugger.feature.feature.group 1.11.0.201808081726) Missing requirement: Genuitec Base 1.11.0.201808081721 (com.genuitec.eclipse.common.core.base.feature.feature.group 1.11.0.201808081721) requires 'org.apache.httpcomponents.httpclient 0.0.0' but it could not be found Cannot satisfy dependency: From: Genuitec Core 1.11.0.201808081721 (com.genuitec.eclipse.common.core.feature.feature.group 1.11.0.201808081721) To: com.genuitec.eclipse.common.core.base.feature.feature.group [1.11.0.201808081721] Cannot satisfy dependency: From: JavaScript Debugger Commons 1.11.0.201808081726 (com.genuitec.eclipse.common.jsdebugger.feature.feature.group 1.11.0.201808081726) To: com.genuitec.eclipse.common.core.feature.feature.group [1.2.0,2.0.0) Cannot satisfy dependency: From: Webclipse JavaScript Debugger 1.11.0.201808081726 (com.genuitec.eclipse.webclipse.jsdebugger.feature.feature.group 1.11.0.201808081726) To: com.genuitec.eclipse.common.jsdebugger.feature.feature.group [1.11.0.201808081726]